@charset "utf-8";
/* CSS Document */

body {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	margin: 0px;
	padding: 0px;
}
a {
	text-decoration: none;
}

#Contact tr th {
	width: 100px;
	height: 10px;
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}
#Contact tr th p {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
#Contact tr td {
	width: 300px;
	height: 10px;
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}
#Contact tr td p {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
.legal {
	font-size: 11px;
}

.enquiryHeading
{
	font-weight: bold;
}

#marketAnalysisDiv 
{
	width: 1005px;
	border: 0px;	
	z-index: 200;
	position: absolute;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}

.trans
{
	background-color: #333;
	filter:alpha(opacity=70); 
	-moz-opacity: 0.7; 
	opacity: 0.7; 	
	border: 0px;	
	z-index: 200;
}